@charset "utf-8";
/* CSS Document */

/* photogallery */
#photo_gallery h1
{
    font-size:      115%;
    font-weight:    bold;
}
 
#photo_gallery h2
{
    font-size:      110%;
    font-weight:    bold;
}
 
#photo_gallery h3
{
    font-size:      105%;
    font-weight:    bold;
}
 
 
 
/*general*/
table.m_fot_list
{
    border-style:   none;
    border-width:   0px;
    border-collapse:collapse;
 
}
table.m_fot_list td
{
vertical-align: top;
}
 
ul.m_fot_links
{
    list-style-image: url('/external/system/1431/li.gif');
 
}
 
p.message
{
    margin:         0em;
}
 
 
 
p.left
{
    text-align:     left;
}
 
.left input
{
    text-align:     left;
}
 
.left label
{
    text-align:     left;
    font-weight:    bold;
}
 
 
 
#random_picture
{
    float:          right;
    margin-left:    5px;
}
 
img.right
{
    float:          right;
    margin-left:    5px;
 
}
 
 
/*view picture */
p.picture_info
{
    margin:         0;
}
 
div#picture_info
{
    margin-top:     1em;
}
 
 
 
/* album list */
div.album_entry_div
{
    width:          255px;
    text-align:     left;
    float:          none;
    line-height:14px;
}
 
.album_entry_div h3
{
    font-size:      100%;
    font-face:      bold;
    margin:         0em;
    margin-bottom:  0.5em;
}
 
.album_entry_div p
{
    margin:         0em;
    /*margin-bottom:  0.5em; */
}
 
img.album_thumbnail
{
    float:          left;
    margin-left:    0;
    margin-top:     4px;
    margin-bottom:  10px;
    margin-right:   8px;
 
}
 
 
/* album view */
#picture_list tr td
{
    text-align:     center;
    padding-bottom:  0.5em;
}
 
#picture_list tr td p
{
    text-align:     center;
    margin:         0em;
}
 
 
/* photo view */
p.rating_form
{
    text-align:     center;
}

